/* VERSION 1.0: 24.04.08 - Merge basic and advanced styles */

/* LAYOUT */
	#content {
		z-index:5;
		position:absolute;
		top:122px;
		left:200px;
		width:760px;
		background-color:white;
		border:0px solid black;
	}
	#maincontent {
		float:left;
		/*width:258px;*/
		width:400px;
		padding-top:0px;
		border:0px solid black;
	}
	#maincontent.az{
		width:509px;
		}
	html>body #maincontent {
		min-height:300px;
	}
	#additionalcontent {
		float:right;
		/*width:259px;*/
		width:300px;
		background-color:white;
		border:0px solid black;
		padding-top:13px;
	}
	
	#additionalcontent.az{
		width:229px;
		}
	
	#breadcrumb {
		margin:0px;
	}
/* END LAYOUT */


/* SHARED STYLES */
	
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin-left:15px;
	}
	#maincontent.az h2,
	#maincontent.az h3,
	#maincontent.az h4,
	#maincontent.az h5,
	#maincontent.az h6 {
		margin-left:0;
	}
	
	h2.h3alias
	{
		margin-bottom:2px;
	}
	
	#additionalcontent div#businesslinknumber h1
	{
		padding-left:20px;
		color:Black;
	}
	
	
	#additionalcontent div.basicbox{
		margin-bottom:15px;
	}
	
	#additionalcontent div.basicbox h3,
	#additionalcontent div.basicbox h4 {
		margin-top:8px;
		margin-left:20px;
		margin-bottom:5px;
		padding:0;
	}
	
	#additionalcontent div.basicbox h3{
		margin:0;
		padding-left:5px;
		padding-top:4px;
		padding-bottom:4px;
	}

	#additionalcontent div.basicbox ul,
	#additionalcontent div.basicbox ol {
		margin-top:5px;
		margin-bottom:10px;
		margin-left:5px;
	}
	
	* html #additionalcontent div.basicbox ul,
	* html #additionalcontent div.basicbox ol{
		height:1%;
	}
	
	#additionalcontent div.basicbox ul li,
	#additionalcontent div.basicbox ol li {
		margin-left:0;
		margin-bottom:5px;
		margin-right:20px;
	}
	#additionalcontent div.basicbox p {
		margin-left:20px;
	}
	
	#additionalcontent div.basicbox p.hr {
		margin: 0 0 7px 20px ;
	}
	
	#maincontent p.sitemap {
		margin:2px 0 20px 0px;
		padding:0 0 0 15px;
		background-repeat:no-repeat;
		background-color:white;
		line-height:normal;
	}
	
	div.faq ul.links li {
		margin-bottom:10px;
	}
	
	#additionalcontent div.basicbox div.promo{
		background:#fff url(/20120604080855/http://www.businesslink.gov.uk/syntegra/images/promo-divider.gif) repeat-x top left;
		margin-bottom:10px;	
	}
	
	#additionalcontent div.promowrap{
		background-color:#fff !important;
		margin-bottom:5px;
	}
	
	* html #additionalcontent div.promowrap{
		margin-bottom:15px;
	}
	
	
	#additionalcontent div.promowrap div.first{
		background-image:none !important;
	}
	
	#additionalcontent div.basicbox div.promo div.promoimg{
		float:left;
	}
	
	#additionalcontent div.basicbox div.promo div.promocontent{
		/*width:171px;*/
		width:212px;
		/*padding-left:10px;*/
		float:right;
	}
	#additionalcontent.az div.basicbox div.promo div.promocontent{
		width:140px;
	}
	
	#additionalcontent.az div.basicbox div.promo div.promocontent .dottedadhr{
		display:none;
	}
	
	#additionalcontent div.basicbox div.promo div.promocontent ul{
		margin:5px 0;
	}
	
	#additionalcontent div.basicbox div.promo div.promocontent ul li{
		margin-right:0;
	}
	
	
	#additionalcontent div.basicbox div.promo div.promocontent h4,
	#additionalcontent div.basicbox div.promo div.promocontent p{
		margin:5px 0;
	}
	
	#additionalcontent div.tools form{
		margin:5px 0;
	}
	
	#additionalcontent div.tools p,
	#additionalcontent div.tools select{
		margin-left:10px;
		margin-bottom:5px;
	}
	
/* END SHARED STYLES */
	
/* QUICKLINKS - LIVE INSIDE BASICBOX */
	#additionalcontent div.selecttools {
		border:0px solid black;
		margin:0px 15px 12px 20px;
	}
	
	#additionalcontent div.selecttools form.quicklinks h3,
	#additionalcontent div.selecttools form.quicklinks h4 {
		margin:0 0 4px 0;
		padding:0;
	}
	#additionalcontent div.selecttools form.quicklinks p label {
		margin-right:0px;
		margin-bottom:0;
	}
	
	#additionalcontent div.selecttools form.quicklinks p {
		margin:2px 0px 8px 0px;
	}
	
	#additionalcontent div.selecttools form.quicklinks span {
		width:100%;
		margin:0;
	}
	#additionalcontent div.selecttools form.quicklinks select {
		margin:0px;
		padding:0px;
		height:17px;
		color:black;
		background-color:white;
		border:1px solid black;
		width:195px;/*151*/
		font-size:1em;
	}
	html>body #additionalcontent div.selecttools form.quicklinks select {
		width:190px; /* Opera only */
	}
	
	* html #additionalcontent div.selecttools form.quicklinks select {
	  height: 17px; /*IE 5+ Win and Mac only*/
	  he\ight: 15px; /*IE6 Win*/ 
	}

	#additionalcontent div.selecttools form.quicklinks input,
	#additionalcontent div.selecttools form.quicklinks select {
		vertical-align:middle;
	}
	
/* END QUICKLINKS */

/* TEASER TEXT */
#content #layer11 .teasertexton ul.links li a{font-weight:bold;}
#content #layer11 .teasertextoff ul.links li a{font-weight:normal;}

#content #layer11 .teasertexton ul.links li{margin-bottom:1em;}
#content #layer11 .teasertextoff ul.links li{margin-bottom:3px;}

/* RB 09/09 randomised home page selections */

#maincontent .homepromowrap {
	overflow:hidden;
}

#maincontent .homepromowrap:after {
	content:"";
	display: block;
	visibility:hidden;
	clear:both;
	height:0;
}

* html #maincontent .homepromowrap {height:1%;position:relative;}
*+html #maincontent .homepromowrap {height:1%;position:relative;}

#maincontent .homepromowrap .homepromo1,
#maincontent .homepromowrap .homepromo2,
#maincontent .homepromowrap .homepromo3,
#maincontent .homepromowrap .homepromo4 {
	position:relative;
	float:left;
	width:50%;
	padding-bottom:2000px;
	margin-bottom:-2000px;
	min-height:18em;
}

* html #maincontent .homepromowrap .homepromo1,
* html #maincontent .homepromowrap .homepromo2,
* html #maincontent .homepromowrap .homepromo3,
* html #maincontent .homepromowrap .homepromo4 {
	height:18em;
}

#maincontent .homepromowrap .homepromo1 h4 a,
#maincontent .homepromowrap .homepromo2 h4 a,
#maincontent .homepromowrap .homepromo3 h4 a,
#maincontent .homepromowrap .homepromo4 h4 a {
	margin-left:10px;
}

#maincontent .homepromowrap .homepromo1 p,
#maincontent .homepromowrap .homepromo2 p,
#maincontent .homepromowrap .homepromo3 p,
#maincontent .homepromowrap .homepromo4 p {
	margin-bottom:10px;
	margin-left:10px;
}

#maincontent .homepromowrap .homepromo1 img.promo,
#maincontent .homepromowrap .homepromo2 img.promo,
#maincontent .homepromowrap .homepromo3 img.promo,
#maincontent .homepromowrap .homepromo4 img.promo {
	border:1px solid white;
	margin:7px 9px 0;
}

#maincontent .homepromowrap .borderWhite {
	border-right:1px solid #fff;
	min-height:18em;
}

* html #maincontent .homepromowrap .borderWhite {
	height:18em;
}

#maincontent .moreWhatsNew {
	display:block;
	clear:both;
	float:none;
	background: #666699;
	padding: 3px 0;
	margin:0;
	width:auto;

}

#maincontent .moreWhatsNew p {
	padding:0 8px;
}

#maincontent .moreWhatsNew p a {
	color: #fff;
	background: url(/20120604080855/http://www.businesslink.gov.uk/syntegra/images/arrow_white.gif) no-repeat 0 .1em;
	padding-left: 15px;
}

/* end randomised home page selections */

/* PR1692 A-Z */
	#content #contentheader {
		border:0 solid white;
		margin-top:2em;
		width:525px;
	}
/* A-Z */
	div.a-z {
		margin-top:8px;
		margin-bottom:1.4em;
		margin-left:0;
	}
	div.a-z ul{
		margin-bottom:0;
		margin-left:0;
		}
	div.a-z ul li {
		margin-left:0;
		margin-right:2px;
		width:1.30em;
		height:1.30em;
		line-height:1.35em;
		list-style-type:none;
		float:left;
		font-size:1.2em;
		text-align:center;
		background-color:#eee;
	}
	div.a-z ul li a{
		display:block;
	}
	div.a-z ul li.on {
		margin-left:2px;
		color:#D0D0FF;
		background-color:#32339D;
		line-height:1.35em;
	}
	div.a-z ul li.on a {
		color:#D0D0FF;
	}
	
	div.a-z table td {
		font-size:1.2em;
	}
	

/* END A-Z */




